<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/transparent"
    android:paddingHorizontal="@dimen/dp_26"
    tools:context=".ui.clean.CleanNativeFragment">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        app:cardElevation="0dp"
        android:layout_marginHorizontal="@dimen/dp_16"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_8">

        <com.ritoq.quickphone.business.ads.NativeParentView
            android:id="@+id/flAd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:src="@drawable/img_guanggao"
                tools:ignore="ImageContrastCheck" />

        </com.ritoq.quickphone.business.ads.NativeParentView>

    </androidx.cardview.widget.CardView>


</FrameLayout>